body {
  font-family: "specimen", sans-serif !important;
}
.header {
  padding: 30px 0;
}
.header-logo {
  margin-top: 8px;
}
.has-search .form-control {
  padding-left: 2.375rem;
}

.has-search .form-control-feedback {
  position: absolute;
  z-index: 2;
  display: block;
  width: 2.375rem;
  height: 2.375rem;
  line-height: 2.375rem;
  text-align: center;
  pointer-events: none;
  color: #aaa;
}

.header-icon {
  color: #fff;
  background-color: #002a84;
  border-color: #002a84;
  margin-left: 20px;
  border-radius: 100%;
  padding: 10px 2px;
}
.header-icon a {
  color: #fff;
  padding: 10px 15px;
}
.navbar-container {
  background-color: #001f50;
}
.navbar-expand-sm .navbar-nav .nav-link {
  color: #fff;
  padding-right: 20px;
  padding-left: 20px;
  font-size: 20px;
}
.slider-container {
  padding: 100px 0;
  background-image: url("../images/slider.webp");
  color: #fff;
}
.content-container {
  padding: 30px 0;
}
.tabs {
  margin: 0;
  padding: 0;
}
.tabs li {
  float: left;
  display: inline;
  text-decoration: none;
  padding: 10px 50px;
  border: 1px solid #001f50;
  cursor: pointer;
  font-size: 20px;
}
.tabs .active {
  background-color: #001f50;
  color: #fff;
}
.best-product-container {
  border: 1px solid #001f50;
  margin: 0;
}
.best-product-container a,
.recent-update-body a {
  text-decoration: none;
}
.product {
  border: 1px solid #001f50;
  color: #001f50;
  padding: 10px;
  margin: 10px 0;
  text-align: center;
}
.product:hover {
  background-color: #001f50;
  color: #fff;
}
.recent-update-header {
  background-color: #001f50;
  color: #fff;
  margin-top: 30px;
  padding: 20px;
  font-size: 20px;
}
.footer-container {
  background-color: #001f50;
  color: #fff;
}
.footer-rows {
  padding: 40px 0;
}
.useful-links a {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
}
.copyright-footer-container {
  background-color: #002a84;
  color: #fff;
  padding: 20px;
}
.vendor-name {
  color: #002a84;
  text-decoration: none;
  font-size: 18px;
}
.vendor-name:hover {
  color: #001f50;
  text-decoration: none;
}
.custom-button {
  color: #fff;
  background-color: #002a84;
  border-color: #002a84;
}
.custom-button:hover {
  color: #fff;
  background-color: #001f50;
  border-color: #001f50;
}
.contact-information {
  background-color: #e9ecef;
  padding: 40px;
}
.nav-tabs li {
  margin-bottom: 10px;
}
.nav-tabs li a {
  background-color: #e9ecef;
  padding: 10px;
  text-decoration: none;
  color: #002a84;
  padding: 16px 30px;
  font-size: 18px;
}
.nav-tabs li a:hover {
  text-decoration: none;
}
.nav-tabs li .active {
  background-color: #002a84;
}
.nav-tabs li .active {
  color: #fff;
}
.exam-page-container {
  padding: 0;
  background-color: #002a84;
  padding-bottom: 30px;
}
.heading-main-section {
  color: #fff;
  font-size: 30px;
}
.font-white {
  color: #fff;
}
.white-hr {
  border: 1px solid #e9ecef;
}
.fa-star {
  color: #ffc50a;
}
.package-label {
  padding: 10px;
  background-color: #001f50;
  font-size: 20px;
  border-radius: 5px;
  cursor: pointer;
}
.current-price {
  font-size: 54px;
}
.old-price {
  color: #e9ecef;
  font-size: 18px;
  text-decoration: line-through;
}
sup {
  top: -1.5em;
}
.table .add-to-cart {
  background-color: #001f50;
  font-size: 18px;
  border-radius: 5px;
  cursor: pointer;
  color: #fff;
  margin-top: 10px;
}
.exam-page-container .add-to-cart {
  padding: 15px;
  background-color: #001f50;
  font-size: 22px;
  border-radius: 5px;
  cursor: pointer;
  color: #fff;
  margin-top: 10px;
}
.add-to-cart:hover {
  text-decoration: none;
  color: #fff;
}
.exam-page-container p {
  font-size: 18px;
  line-height: 1.6em;
}
.rating-container {
  background-color: #001f50;
  color: #fff;
  margin: 15px 0;
  border-radius: 10px;
  padding: 10px;
  padding-bottom: 30px;
}
.rating-container .rating {
  font-size: 54px;
  font-weight: bold;
}
.week-result-heading {
  font-size: 34px;
  font-weight: bold;
  margin-top: 20px;
}
.cart td {
  font-size: 18px;
}
.question {
  font-size: 16px;
  font-weight: bold;
}
a {
  color: #001f50;
}
a:hover {
  color: #002a84;
  text-decoration: none;
}
.stylish-container{
	background-color: #001f50;
	color: #fff;
	padding:10px;
	font-size:24px;
	margin-bottom:10px
}
.package-container{
	border:2px solid #001f50;
	background:#F7F7F7;
	padding:10px;
	margin-bottom:10px;
}
.sidebar-item {
	position: static;
	top: 0;
	width:360px;
}